## rust-lzma-sys 0.1.15

=== debian/changelog ===
rust-lzma-sys (0.1.15-1) unstable; urgency=medium

  * Team upload.
  * Package lzma-sys 0.1.15 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 17:00:00 +0200

rust-lzma-sys (0.1.14-1) unstable; urgency=medium

  * Package lzma-sys 0.1.14 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 03 Aug 2019 00:42:17 +0200
