=== debian/control ===
Source: rust-lzma-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.34-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.51-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 liblzma-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lzma-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lzma-sys
Homepage: https://github.com/alexcrichton/xz2-rs

Package: librust-lzma-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.34-~~),
 librust-libc-0.2+default-dev (>= 0.2.51-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~),
 liblzma-dev
Provides:
 librust-lzma-sys+default-dev (= ${binary:Version}),
 librust-lzma-sys-0-dev (= ${binary:Version}),
 librust-lzma-sys-0+default-dev (= ${binary:Version}),
 librust-lzma-sys-0.1-dev (= ${binary:Version}),
 librust-lzma-sys-0.1+default-dev (= ${binary:Version}),
 librust-lzma-sys-0.1.15-dev (= ${binary:Version}),
 librust-lzma-sys-0.1.15+default-dev (= ${binary:Version})
Description: Bindings to liblzma for lzma and xz stream encoding/decoding - Rust source code
 High level Rust bindings are available in the `xz2` crate.
 .
 This package contains the source for the Rust lzma-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
