## rust-lzma-sys 0.1.20

=== debian/changelog ===
rust-lzma-sys (0.1.20-1) unstable; urgency=medium

  * Team upload.
  * Package lzma-sys 0.1.20 from crates.io using debcargo 2.6.0
  * Fixed autopkgtest
  * Added collapse_features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 06 Jan 2023 17:05:08 +0100
