=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-lzma-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,10 +13,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lzma-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lzma-sys
 Homepage: https://github.com/alexcrichton/xz2-rs
+X-Cargo-Crate: lzma-sys
+Rules-Requires-Root: no
 
 Package: librust-lzma-sys-dev
 Architecture: any
@@ -29,12 +31,16 @@
  liblzma-dev
 Provides:
  librust-lzma-sys+default-dev (= ${binary:Version}),
+ librust-lzma-sys+static-dev (= ${binary:Version}),
  librust-lzma-sys-0-dev (= ${binary:Version}),
  librust-lzma-sys-0+default-dev (= ${binary:Version}),
+ librust-lzma-sys-0+static-dev (= ${binary:Version}),
  librust-lzma-sys-0.1-dev (= ${binary:Version}),
  librust-lzma-sys-0.1+default-dev (= ${binary:Version}),
- librust-lzma-sys-0.1.15-dev (= ${binary:Version}),
- librust-lzma-sys-0.1.15+default-dev (= ${binary:Version})
+ librust-lzma-sys-0.1+static-dev (= ${binary:Version}),
+ librust-lzma-sys-0.1.20-dev (= ${binary:Version}),
+ librust-lzma-sys-0.1.20+default-dev (= ${binary:Version}),
+ librust-lzma-sys-0.1.20+static-dev (= ${binary:Version})
 Description: Bindings to liblzma for lzma and xz stream encoding/decoding - Rust source code
  High level Rust bindings are available in the `xz2` crate.
  .
