=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-sys 0.1.20 --all-targets --all-features
Features: test-name=rust-lzma-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-sys 0.1.20 --all-targets
Features: test-name=librust-lzma-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-sys 0.1.20 --all-targets --no-default-features --features static
Features: test-name=librust-lzma-sys-dev:static
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-sys 0.1.20 --all-targets --no-default-features
Features: test-name=librust-lzma-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
